<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Form</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

</head>
<body>
<div id="score"></div>
<form  id="form" action="getData.php" method="get">
    <label >Imię:</label><br>
    <input id="fName" type="text" name="fName"><br>
    <label >Nazwisko:</label><br>
    <input id="lName" type="text" name="lName"><br>

    <input type="submit" value="Submit">
</form>

<script>
$("#form").submit(function (event) {
    event.preventDefault();
    var fName =$("#fName").val();
    var lName =$("#lName").val();
    $.get('getData.php?fName=' + fName + '&lName=' + lName)
        .done(function(response){
            console.log(response);
            $('#score').html(response)
        });
    $('#form').css('display', 'none');
});
</script>
</body>
</html>
